# Uses of Enum Class
org.bukkit.event.inventory.DragType

Packages that use DragType
Package
Description
org.bukkit.event.inventory
`Events` relating to `inventory` manipulation.

## Uses of DragType in org.bukkit.event.inventory

Methods in org.bukkit.event.inventory that return DragType
Modifier and Type
Method
Description
`@NotNull DragType`
InventoryDragEvent.`getType()`
Gets the DragType that describes the behavior of ItemStacks placed after this InventoryDragEvent.
`static DragType`
DragType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static DragType[]`
DragType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.